#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "kfilemetadata" for configuration "Release"
set_property(TARGET kfilemetadata APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(kfilemetadata PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkfilemetadata.so.1.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS kfilemetadata )
list(APPEND _IMPORT_CHECK_FILES_FOR_kfilemetadata "/usr/local/lib/libkfilemetadata.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
